function E0090()
    MNA()CMU("CS_Wharf")FAI(0)
end
function E0091()
    MNA()CMU("CS_Wharf")FAI(1)
end
function E0092()
    MNA()CMU("CS_Wharf")FAI(2)
end
function E0093()
    MNA()CMU("CS_Wharf")FAI(3)
end
function E0094()
    MNA()CMU("CS_Wharf")FAI(4)
end

function GoSeaPlant()
    PRI()FAO(1)TRA("CS_sea_plant","E0093",1,10)
end

function GoSeaEntrance()
    PRI()FAO(3)TRA("CS_sea_entrance","E0091",38,32,1,18)
end

function GoSeaFishFight()
    PRI()FAO(0)TRA("CS_sea_fishfight","E0092",2,21,0,151)
end